Bug 4128 - Requires an uncommon font package
: Requires an uncommon font package
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/gnome-terminal)
: unstable
: all Linux
: P3 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-05-13 01:43 by
Modified: 2009-05-10 09:32 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-05-13 01:43:04
Привязывать пакет к жестко определенному пакету шрифтов неправильно, это вопрос
вкуса и личных предпочтений.
Пример: я использую ms-fonts-ttf, доволен этим и мне совершенно не нужен в
системе xfonts-uni-vga.
------- Comment #1 From 2004-06-02 13:30:37 -------
К сожалению, не все шрифты одинаково хороши. Зависимость на конктретный пакет с
шрифтами -- лучший способ обеспечить приемлемый вид приложениям из коробки.
ms-fonts-ttf -- для этого не подходят.
------- Comment #2 From 2004-06-03 11:31:26 -------
"Fixed" is a wrong resolution here
------- Comment #3 From 2004-06-03 11:32:13 -------
Resolved as Wontfix
------- Comment #4 From 2005-09-02 23:15:03 -------
Reopening to fix it at last.
------- Comment #5 From 2005-09-02 23:15:35 -------
Changing maintainer.
------- Comment #6 From 2005-09-02 23:20:13 -------
Fixed in gnome-terminal-2.11.3-alt1